<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmCard6 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmCard6 Interface

For a list of all members of this type, see IEdmCard6 members.

# Public Properties

| Name | Description
--- | --- | ---
| CardType | Gets the type of this data card.

Top

# See Also

####

IEdmCard6 Interface
EPDM.Interop.epdm Namespace